Subject: Ticket Assigned - Order related query
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:38:21 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order related query User                    Hi I didn't receive my order           01:25 PM, 18th Feb                     User                    And now it shows returned           01:27 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:32 PM, 18th Feb                   krishan                   May i know your order number           01:33 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:35 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:37 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice
 .freshdesk.com/helpdesk/tickets/2120355